body{background-color:222222;
	font-family:trebuchet ms;
	color:white;
	text-align:center;
	margin-top:50}
h1{font-size:big;
	margin-bottom:70px}
td.nazev{color:BBFF44}
td.datum{text-align=right}
td.popis{text-align=justify}

A{color:BBFF44; text-decoration:none;}

A:visited {color:BBFF44;}

A:hover {color:white; text-decoration:underline}

A:active {color:white;}

p{margin-top:100}